**1. Specifications**

- Dimension: 50×30mm.
- Voltage of controller: 3.3V÷5V.
- Voltage of relay: 12V.
- Type of relay: 220V – 10A.


![enter image description here](https://www.openhardware.io//uploads/5e7578d3110764253c287849/image/RelayModule-Dimension-Elecfern.JPG "enter image title here")

Figure 1: Dimension of board

**2. Notations**

_Input:_



- VLR: Voltage of relay.
- VCC: Voltage of controller.
- CTRL: Control signal.
- GND: Ground.

_Output:_


- NC: Normally Closed.
- NO: Normally Open.
- COM: Common terminal.

_Indicators:_



- POWER: Indicate power supply.
- SIGNAL: Indicate control signal. Control signal is high level, SIGNAL LED turns off. Control signal is low level, SIGNAL LED turns on.

**3. Operating principle**

![enter image description here](https://www.openhardware.io//uploads/5e7578d3110764253c287849/image/RelayModule-Schematic-Elecfern.JPG "Figure 2: Operating principle of relay module")

Figure 2: Operating principle of relay module


When control signal is low level, diode in U1 enables, U1 operates. U1 allows the current to pass through, the transistor Q1 is in saturation mode, and relay switches its status from “NC” to “NO”. LED LD1 turns on.

When control signal is high level, diode in U1 disables, U1 doesn’t operate. U1 permits the current to pass through, the transistor Q1 is in cutoff mode, and relay is in normal mode “NO”. LED LD1 turns off.

**4. 3D model**

You can see 3D model at: https://youtu.be/wD1_TaqAD2k

![enter image description here](https://www.openhardware.io//uploads/5e7578d3110764253c287849/image/RelayModule-3D-Elecfern.JPG "enter image title here")